/* --- Page Specific Styles --- */
.project-description {
  margin-bottom: 20px;
}

.project-description p {
  font-size: 0.95em !important;
  line-height: 1.5 !important;
}

.status-badge {
  font-size: 0.8em;
  padding: 2px 6px;
  border-radius: 4px;
  background: #444;
}

/* Specific layout for the artist profile page */
#artist-profile .container {
  padding: 2em;
}